.modal {
  margin: 0 31%;
  font-family: "Monserat", sans-serif;
  padding-bottom: 18px;
  border: 1px solid yellow;
  background-color: blue;

  &__background {
    position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background: rgba(57, 18, 231, 0.5);
  }
  &__btn {
    // display: flex;
    // justify-content: space-evenly;
    // padding-inline: 100px;

    &--ok,
    &--cancel {
      // color: yellow;
      background: rgba(0, 0, 0, 0.1);
      border: none;
      padding: 10px 0;
      min-width: 100px;
    }
  }
  &__style {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }
}
.modal__header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 16px;
  background: rgba(0, 0, 0, 0.1);
  padding-inline: 40px;
}
.modal__title {
  // color: yellow;
  font-size: 30px;
  line-height: 10px;
  margin-right: 30px;
}
.modal__svg {
  // fill: yellow;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
}
.content-text {
  font-size: 20px;
  line-height: 25px;
  // color: yellow;
  padding: 30px;
}